/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */
 
#zone-menu-wrapper {
    display:block;
}

.SiteNav .menu>li>a {
    padding: 0 1em;
}
.SiteNav .menu > li.last {
    display: none;
}
.SiteNav .menu > li.menu-mlid-1933 {
    display: inline-block;
}
  /* --- Accomplishments --- */
    .ac-number {
	font-size: 20px;
	margin: 15px 0px 15px 0px;
	}
    
      .node-5032 .block-news-block .views-row-4 {
         display:block !important;

}
    .node-5032 .FW-FeatureBox1 { 
    top: 60% !important;
    width: 70% !important; 
    font-size: 1.25em !important;
} 

     .node-5032 .FW-FeatureBox2 {
        font-size: 1.1em !important; 
        left: 49% !important;
        width: 85% !important;        
     }
     
.node-5032 .NavFeatureBox1, .node-5032 .NavFeatureBox2, .node-5032 .NavFeatureBox3,  .block-90,  block-96 {
    display: block !important;
}
    .node-5032 .NavFeatureBox1 img {
    display: block !important;
}
.node-5032 .NavFeatureBox1 h2, .node-5032 .NavFeatureBox2 h2, .node-5032 .NavFeatureBox3 h2 {
    font-size: .85em !important;
    top: 33% !important;
    font-weight: 300 !important;
}
.node-5032 .block-news-block .views-row-4 .news-item, .node-5032 .block-news-block .views-row-3 .news-item {
    margin-top: 1rem;
}
.news-item {
    max-width: 225px !important;
}
.p1 .news-item img {
    max-width: 215px !important;
}
.pager li.pager-first a,
.pager li.pager-previous a, 
.pager li.pager-next a, 
.pager li.pager-last a {
    display: none;
}